function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","factory");
x.t("enabled","false");
x.t("enabled","message");
x.t("enabled","tibemsconnectionfactory_setmulticastdaemon");
x.t("topic","receive");
x.t("272","tibems_setmulticastenabled");
x.t("connection","factory");
x.t("connection","created");
x.t("default","enabled");
x.t("multicast_daemon_default","server");
x.t("tibems_status","tibemsconnectionfactory_setmulticastenabled");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("false","multicast");
x.t("true","multicast");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("messages","multicast");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("whether","message");
x.t("receive","messages");
x.t("tibemsconnectionfactory_setmulticastenabled","function");
x.t("tibemsconnectionfactory_setmulticastenabled","tibemsconnectionfactory_setmulticastenabled");
x.t("tibemsconnectionfactory_setmulticastenabled","tibco");
x.t("tibemsconnectionfactory_setmulticastenabled","tibemsconnectionfactory");
x.t("purpose","whether");
x.t("enable","disable");
x.t("disabled","remarks");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("message","consumers");
x.t("multicastenabled","true");
x.t("multicastenabled","parameters");
x.t("multicast","enabled");
x.t("multicast","default");
x.t("multicast","multicast_daemon_default");
x.t("multicast","disabled");
x.t("multicast","declaration");
x.t("multicast","capabilities");
x.t("factory","enable");
x.t("factory","multicastenabled");
x.t("factory","tibemsconnectionfactory");
x.t("factory","subscribed");
x.t("factory","tibems_bool");
x.t("tibemsconnectionfactory_setmulticastdaemon","page");
x.t("declaration","tibems_status");
x.t("connections","created");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setmulticastenabled");
x.t("tibemsconnectionfactory","factory");
x.t("remarks","enabled");
x.t("page","272");
x.t("page","402");
x.t("capabilities","connections");
x.t("disable","multicast");
x.t("topics","receive");
x.t("402","multicast");
x.t("created","factory");
x.t("service","user\u2019s");
x.t("multicast-enabled","topic");
x.t("multicast-enabled","topics");
x.t("using","connection");
x.t("consumers","using");
x.t("consumers","subscribed");
x.t("tibems_setmulticastenabled","page");
x.t("subscribed","multicast-enabled");
x.t("tibems_bool","multicastenabled");
x.t("server","parameters");
x.t("user\u2019s","guide");
}
